## see 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.1
+Version: 0.8.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -59,8 +59,8 @@
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 3.6), stats
 Imports: bayestestR (>= 0.13.1), correlation (>= 0.8.4), datawizard (>=
-        0.9.0), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
-        0.19.6), modelbased (>= 0.8.6), parameters (>= 0.21.3),
+        0.9.1), effectsize (>= 0.8.6), ggplot2 (>= 3.4.4), insight (>=
+        0.19.8), modelbased (>= 0.8.6), parameters (>= 0.21.5),
         performance (>= 0.10.8)
 Suggests: brms, curl, emmeans, factoextra, ggdist, ggraph, ggrepel,
         ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4, logspline,
@@ -70,12 +70,12 @@
         testthat (>= 3.2.0), tidygraph, vdiffr (>= 1.0.6)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-11-03 10:41:26 UTC; indrajeetpatil
+Packaged: 2024-02-12 12:34:54 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -90,4 +90,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2023-11-03 12:20:02 UTC
+Date/Publication: 2024-02-14 14:20:02 UTC
