## see 0.8.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.4
+Version: 0.8.5
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -52,32 +52,32 @@
 Description: Provides plotting utilities supporting packages in the 'easystats'
     ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
     geoms, and scales for 'ggplot2'. Color scales are based on
-    <https://materialui.co/>. 
+    <https://materialui.co/>.
     References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
 License: MIT + file LICENSE
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
-Depends: graphics, grDevices, R (>= 3.6), stats
-Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.4), datawizard (>=
-        0.10.0), effectsize (>= 0.8.7), ggplot2 (>= 3.5.1), insight (>=
-        0.19.10), modelbased (>= 0.8.7), parameters (>= 0.21.6),
-        performance (>= 0.11.0)
+Depends: graphics, grDevices, R (>= 4.0), stats
+Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.5), datawizard (>=
+        0.12.1), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.2),
+        modelbased (>= 0.8.8), parameters (>= 0.22.0), performance (>=
+        0.12.1)
 Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
-        ggrepel, ggridges, ggside, glmmTMB, grid, httr, lavaan, lme4,
-        logspline, MASS, mclust, merDeriv, mgcv, metafor, NbClust,
-        nFactors, patchwork (>= 1.2.0), poorman, psych, qqplotr (>=
-        0.0.6), randomForest, RcppEigen, rlang, rmarkdown, rstanarm,
-        scales (>= 1.3.0), splines, testthat (>= 3.2.1), tidygraph,
-        vdiffr (>= 1.0.7)
+        ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2, lavaan,
+        lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
+        NbClust, nFactors, patchwork (>= 1.2.0), poorman, psych,
+        qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang, rmarkdown,
+        rstanarm, scales (>= 1.3.0), splines, testthat (>= 3.2.1),
+        tidygraph, vdiffr (>= 1.0.7)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Config/testthat/edition: 3
-Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
-        easystats/easystatstemplate
+Config/testthat/parallel: true
+Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-04-29 04:03:36 UTC; indrajeetpatil
+Packaged: 2024-07-17 19:58:59 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -92,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-04-29 04:40:03 UTC
+Date/Publication: 2024-07-17 20:30:01 UTC
