## see 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.8.5
+Version: 0.9.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -58,13 +58,13 @@
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.13.2), correlation (>= 0.8.5), datawizard (>=
-        0.12.1), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.2),
-        modelbased (>= 0.8.8), parameters (>= 0.22.0), performance (>=
-        0.12.1)
-Suggests: brms, curl, DHARMa, emmeans, factoextra, ggdist, ggraph,
-        ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2, lavaan,
-        lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
+Imports: bayestestR (>= 0.14.0), correlation (>= 0.8.5), datawizard (>=
+        0.12.3), effectsize (>= 0.8.9), ggplot2, insight (>= 0.20.4),
+        modelbased (>= 0.8.8), parameters (>= 0.22.1), performance (>=
+        0.12.3)
+Suggests: BH, brms, curl, DHARMa, emmeans, factoextra, ggdag, ggdist,
+        ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr, httr2,
+        lavaan, lme4, logspline, MASS, mclust, merDeriv, mgcv, metafor,
         NbClust, nFactors, patchwork (>= 1.2.0), poorman, psych,
         qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang, rmarkdown,
         rstanarm, scales (>= 1.3.0), splines, testthat (>= 3.2.1),
@@ -77,7 +77,7 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2024-07-17 19:58:59 UTC; indrajeetpatil
+Packaged: 2024-09-05 15:25:48 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>,
@@ -92,4 +92,4 @@
   Matthew Smith [rev] (@SmithMatt90),
   Jakob Bossek [rev] (@BossekJakob)
 Repository: CRAN
-Date/Publication: 2024-07-17 20:30:01 UTC
+Date/Publication: 2024-09-06 04:30:02 UTC
