## see 0.10.0

=== DESCRIPTION ===
Type: Package
Package: see
Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
Version: 0.10.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "ctb"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "inv"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "cre"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Jeffrey R.",
             family = "Stevens",
             role = "ctb",
             email = "jeffrey.r.stevens@gmail.com",
             comment = c(ORCID = "0000-0003-2375-1360")),
      person(given = "Matthew",
             family = "Smith",
             role = "rev",
             email = "M.Smith3@napier.ac.uk"),
      person(given = "Jakob",
             family = "Bossek",
             role = "rev",
             email = "bossek@wi.uni-muenster.de"))
Maintainer: Indrajeet Patil <patilindrajeet.science@gmail.com>
Description: Provides plotting utilities supporting packages in the 'easystats'
    ecosystem (<https://github.com/easystats/easystats>) and some extra themes,
    geoms, and scales for 'ggplot2'. Color scales are based on
    <https://materialui.co/>.
    References: Lüdecke et al. (2021) <doi:10.21105/joss.03393>.
License: MIT + file LICENSE
URL: https://easystats.github.io/see/
BugReports: https://github.com/easystats/see/issues
Depends: graphics, grDevices, R (>= 4.0), stats
Imports: bayestestR (>= 0.15.1), correlation (>= 0.8.6), datawizard (>=
        1.0.0), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
        1.0.1), modelbased (>= 0.8.9), patchwork (>= 1.3.0), parameters
        (>= 0.24.1), performance (>= 0.13.0)
Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra, ggdag,
        ggdist, ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr,
        httr2, lavaan, lme4, logspline, marginaleffects, MASS, mclogit,
        mclust, merDeriv, mgcv, metafor, NbClust, nFactors, poorman,
        psych, qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang,
        rmarkdown, rstanarm, scales (>= 1.3.0), splines, testthat (>=
        3.2.1), tidygraph, vdiffr (>= 1.0.8)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: easystats/easystatstemplate
Config/rcmdcheck/ignore-inconsequential-notes: true
NeedsCompilation: no
Packaged: 2025-01-22 17:23:35 UTC; indrajeetpatil
Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Jeffrey R. Stevens [ctb] (<https://orcid.org/0000-0003-2375-1360>),
  Matthew Smith [rev],
  Jakob Bossek [rev]
Repository: CRAN
Date/Publication: 2025-01-22 19:20:02 UTC
