## see 0.11.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.10.0
+Version: 0.11.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -56,17 +56,17 @@
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
 Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.15.1), correlation (>= 0.8.6), datawizard (>=
-        1.0.0), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
-        1.0.1), modelbased (>= 0.8.9), patchwork (>= 1.3.0), parameters
-        (>= 0.24.1), performance (>= 0.13.0)
-Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra, ggdag,
-        ggdist, ggraph, ggrepel, ggridges, ggside, glmmTMB, grid, httr,
-        httr2, lavaan, lme4, logspline, marginaleffects, MASS, mclogit,
-        mclust, merDeriv, mgcv, metafor, NbClust, nFactors, poorman,
-        psych, qqplotr (>= 0.0.6), randomForest, RcppEigen, rlang,
-        rmarkdown, rstanarm, scales (>= 1.3.0), splines, testthat (>=
-        3.2.1), tidygraph, vdiffr (>= 1.0.8)
+Imports: bayestestR (>= 0.15.2), correlation (>= 0.8.7), datawizard (>=
+        1.0.1), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
+        1.1.0), modelbased (>= 0.10.0), patchwork (>= 1.3.0),
+        parameters (>= 0.24.2), performance (>= 0.13.0)
+Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra,
+        Formula, ggdag, ggdist, ggraph, ggrepel, ggridges, ggside,
+        glmmTMB, grid, httr2, lavaan, lme4, logspline, marginaleffects,
+        MASS, mclogit, mclust, merDeriv, mgcv, metafor, NbClust,
+        nFactors, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
+        rlang, rmarkdown, rstanarm, scales (>= 1.3.0), splines,
+        testthat (>= 3.2.1), tidygraph, vdiffr (>= 1.0.8)
 Encoding: UTF-8
 Language: en-US
 RoxygenNote: 7.3.2
@@ -75,7 +75,7 @@
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-01-22 17:23:35 UTC; indrajeetpatil
+Packaged: 2025-03-10 20:36:02 UTC; indrajeetpatil
 Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
   Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
@@ -87,4 +87,4 @@
   Matthew Smith [rev],
   Jakob Bossek [rev]
 Repository: CRAN
-Date/Publication: 2025-01-22 19:20:02 UTC
+Date/Publication: 2025-03-11 16:20:02 UTC
