## see 0.12.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: see
 Title: Model Visualisation Toolbox for 'easystats' and 'ggplot2'
-Version: 0.11.0
+Version: 0.12.0
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -28,6 +28,11 @@
              role = c("aut", "ctb"),
              email = "brenton@wiernik.org",
              comment = c(ORCID = "0000-0001-9560-6336")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = c("aut", "ctb"),
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788")),
       person(given = "Philip",
              family = "Waggoner",
              role = c("aut", "ctb"),
@@ -55,36 +60,45 @@
 License: MIT + file LICENSE
 URL: https://easystats.github.io/see/
 BugReports: https://github.com/easystats/see/issues
-Depends: graphics, grDevices, R (>= 4.0), stats
-Imports: bayestestR (>= 0.15.2), correlation (>= 0.8.7), datawizard (>=
-        1.0.1), effectsize (>= 1.0.0), ggplot2 (>= 3.5.1), insight (>=
-        1.1.0), modelbased (>= 0.10.0), patchwork (>= 1.3.0),
-        parameters (>= 0.24.2), performance (>= 0.13.0)
-Suggests: BH, brms, collapse, curl, DHARMa, emmeans, factoextra,
-        Formula, ggdag, ggdist, ggraph, ggrepel, ggridges, ggside,
-        glmmTMB, grid, httr2, lavaan, lme4, logspline, marginaleffects,
-        MASS, mclogit, mclust, merDeriv, mgcv, metafor, NbClust,
-        nFactors, psych, qqplotr (>= 0.0.6), randomForest, RcppEigen,
-        rlang, rmarkdown, rstanarm, scales (>= 1.3.0), splines,
-        testthat (>= 3.2.1), tidygraph, vdiffr (>= 1.0.8)
+Depends: graphics, grDevices, R (>= 4.1), stats
+Imports: bayestestR (>= 0.17.0), correlation (>= 0.8.8), datawizard (>=
+        1.2.0), effectsize (>= 1.0.1), ggplot2 (>= 4.0.0), insight (>=
+        1.4.1), modelbased (>= 0.13.0), patchwork (>= 1.3.2),
+        parameters (>= 0.28.1), performance (>= 0.15.1)
+Suggests: BH, brms, collapse, curl, DHARMa, discovr, emmeans,
+        factoextra, Formula, ggdag, ggdist, ggraph, ggrepel, ggridges,
+        ggside, glmmTMB, grid, httr2, lavaan, lme4, logspline,
+        marginaleffects, MASS, mclogit, mclust, merDeriv, mgcv,
+        metafor, NbClust, nFactors, psych, qqplotr (>= 0.0.6),
+        randomForest, RcppEigen, rlang, rmarkdown, rstanarm, scales (>=
+        1.4.0), splines, testthat (>= 3.2.1), tidygraph, vdiffr (>=
+        1.0.8)
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.2
+RoxygenNote: 7.3.3
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/Needs/website: easystats/easystatstemplate
 Config/rcmdcheck/ignore-inconsequential-notes: true
 NeedsCompilation: no
-Packaged: 2025-03-10 20:36:02 UTC; indrajeetpatil
-Author: Daniel Lüdecke [aut, ctb] (<https://orcid.org/0000-0002-8895-3206>),
-  Dominique Makowski [aut, inv] (<https://orcid.org/0000-0001-5375-9967>),
-  Indrajeet Patil [aut, cre] (<https://orcid.org/0000-0003-1995-6531>),
-  Mattan S. Ben-Shachar [aut, ctb]
-    (<https://orcid.org/0000-0002-4287-4801>),
-  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
-  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
-  Jeffrey R. Stevens [ctb] (<https://orcid.org/0000-0003-2375-1360>),
+Packaged: 2025-09-13 19:38:51 UTC; indrajeetpatil
+Author: Daniel Lüdecke [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-8895-3206>),
+  Dominique Makowski [aut, inv] (ORCID:
+    <https://orcid.org/0000-0001-5375-9967>),
+  Indrajeet Patil [aut, cre] (ORCID:
+    <https://orcid.org/0000-0003-1995-6531>),
+  Mattan S. Ben-Shachar [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-4287-4801>),
+  Brenton M. Wiernik [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0001-9560-6336>),
+  Rémi Thériault [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0003-4315-6788>),
+  Philip Waggoner [aut, ctb] (ORCID:
+    <https://orcid.org/0000-0002-7825-7573>),
+  Jeffrey R. Stevens [ctb] (ORCID:
+    <https://orcid.org/0000-0003-2375-1360>),
   Matthew Smith [rev],
   Jakob Bossek [rev]
 Repository: CRAN
-Date/Publication: 2025-03-11 16:20:02 UTC
+Date/Publication: 2025-09-14 05:10:02 UTC
