## see 0.61

=== debian/changelog ===
see (0.61-5) unstable; urgency=low

  * debian/compat
    - Update to 8.
  * debian/control
    - (Build-Depends): update to debhelper 8.
    - (Standards-Version): 3.9.1.
  * debian/patches
    - (10): Refresh patch. Fix typos "adminstrator" and "commmand". Patch
      thanks to A. Costa <agcosta@gis.net> (Closes: #588565).
  * debian/rules
    - Clean up unnecessary targets.
    - (override_dh_auto_install): New.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 12 Oct 2010 22:02:51 +0300

see (0.61-4) unstable; urgency=low

  * New maintainer (Closes: #554129).
    - Move to packaging format "3.0 (quilt)".
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): update to debhelper 7.1
    - (Homepage): update URL to Freshmeat.
    - (Standards-Version): update to 3.8.4
  * debian/copyright
    - update layout.
  * debian/seetxt.manpages
    - New file.
  * debian/patches
    - (Number 10): Fix manual page.
    - (Number 20): Fix spelling.
  * debian/source/format
    - New file.
  * debian/rules
    - Update to dh(1).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 14 Mar 2010 22:09:51 +0200

see (0.61-3) unstable; urgency=low

  * Retiring - set the package maintainer to Debian QA Group.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 03 Nov 2009 07:02:46 +0000

see (0.61-2) unstable; urgency=low

  * Correct the homepage in debian/control.
  * Correct the manpage and the distributed .seeconfig to use
    "no confirm:", with a colon at the end as suggested by upstream.

 -- Joop Stakenborg <pa3aba@debian.org>  Thu, 13 Aug 2009 19:20:07 +0200

see (0.61-1) unstable; urgency=low

  * New upstream.
  * Version 0.6 got rejected, so fix the following:
  * Rename the package to seetxt.
  * Fix file permissions for /usr/share/seetxt-runtime/filelist.
  * Version 0.61 got rejected, fix the following:
  * Added GFDL statement to debian/copyright. The seetxt manual page is
    published under the GFDL.
  * Another rejection because the GFDL was not referenced in
    debian/copyright. Fixed that.
  * New upload to unstable. Closes: #516351.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 23 Jun 2009 11:01:21 +0200

see (0.6-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Tue, 24 Mar 2009 19:44:40 +0100
