=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_install:
	$(MAKE) \
		DESTDIR=$(CURDIR)/debian/seetxt \
		pkgdatadir=$(CURDIR)/debian/seetxt/usr/share/seetxt-runtime \
		install

	rm -f $(CURDIR)/debian/seetxt/usr/share/seetxt-runtime/COPYING.images

%:
	dh $@


# End of file
