## see 0.72

=== debian/changelog ===
see (0.72-7) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs with GCC-10. (Closes: #957785)
  * Update Standards-Version to 4.5.0
    - Update priority to optional.
  * Orphan the package. (See: #920095)
  * Move Vcs to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 29 Jul 2020 11:53:55 +0100

see (0.72-6) unstable; urgency=medium

  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
    - (extra/seetxt.1): Correct file location.
  * debian/menu
    - Delete. Obsolete (Lintian command-in-menu-file-and-desktop-file).
  * debian/patches
    - (30): New. correct spelling.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 19 Oct 2016 17:32:23 +0300

see (0.72-5) unstable; urgency=low

  * debian/control
    - (Standards-Version): Update to 3.9.4.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update years.
    - (Upstream-Name): Correct name.
  * debian/debian-save-restore.mk
    - Minor updates.
  * debian/rules
    - (override_dh_auto_install): New.
  * debian/seetxt.desktop
    - New. Thanks to Gordon Farquharson <gordonfarquharson@gmail.com>.
      (Closes: #719727).

 -- Jari Aalto <jari.aalto@cante.net>  Thu, 15 Aug 2013 09:10:05 +0300

see (0.72-4) unstable; urgency=low

  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0.
  * debian/debian-save-restore.mk
    - Minor update.
  * debian/rules
    - Enable all hardening flags.
    - Use DEB_*_MAINT_* variables.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 23 Mar 2012 15:24:26 -0400

see (0.72-3) unstable; urgency=low

  * debian/debian-save-restore.mk
    - Minor updates in file name handling.
  * debian/rules
    - (override_dh_auto_configure): New. Pass -srcdir=. (FTBFS; Closes: #660858)
  * debian/patches
    - (20): Add headers.

 -- Jari Aalto <jari.aalto@cante.net>  Wed, 22 Feb 2012 11:45:51 -0500

see (0.72-2) unstable; urgency=low

  * debian/compat
    - Update to 9
  * debian/control
    - (Build-Depends): update to debhelper 9, dpkg-dev 1.16.1.
  * debian/patches
    - (20): New. Fix typo.
  * debian/rules
    - Use hardened CFLAGS.
      http://wiki.debian.org/ReleaseGoals/SecurityHardeningBuildFlags

  [tony mancill]
  * Add Vcs-* fields to d/control.

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 14 Feb 2012 15:49:25 -0500

see (0.72-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - (Standards-Version): Update to 3.9.2.
  * debian/copyright
    - Update to DEP 5.
  * debian/manpages
    - Rename from debian/seetxt.manpages.
  * debian/patches
    - (10): New. Arrange LDFLAGS to work with "ld --as-needed". Patch
      thanks to Ubuntu Matthias Klose <doko@ubuntu.com>
      (FTBFS; LP: #832835; Closes: #641569).
  * debian/{postinst,postrm}
    - Delete; unused.
  * debian/rules
    - (override_dh_auto_install): Delete; obsoleted by new upstream release.
    - (override_dh_clean): New.
  * debian/seetxt.dirs
    - Delete; obsoleted by new upstream release.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 18 Sep 2011 10:42:25 +0300

see (0.70-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - (Homepage): Update URL.
  * debian/copyright
    - Update URLs.
  * debian/patches
    - Remove. Accepted upstream.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 19 Nov 2010 00:28:24 +0200
