=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = seetxt

export DEB_BUILD_MAINT_OPTIONS	= hardening=+all
export DEB_CFLAGS_MAINT_APPEND	= -Wall -pedantic -D_FILE_OFFSET_BITS=64
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

include debian/debian-save-restore.mk

FILE_LIST_PRESERVE = configure config.h.in

override_dh_clean:
	$(file-state-save)
	dh_clean
	# Build system: overwrites this with a symlink
	rm -f seeman.1
	rm -f debian/*.log

override_dh_auto_test:
	# Skip. Nothing to do.

override_dh_auto_build:
	dh_auto_build
	$(file-state-restore-copy)

override_dh_auto_configure:
	# See Bug#660858. For some reason in some archs configure fails
	# without this.
	dh_auto_configure -- -srcdir=.

override_dh_auto_install:
	dh_auto_install
	install -D -m 644 debian/seetxt.desktop \
	    debian/$(PACKAGE)/usr/share/applications/seetxt.desktop

%:
	dh $@

# End of file
