=== debian/watch ===
version=3

# Old
# http://www.intergate.com/~halfcountplus/see see-(.+)\.tar\.bz2

# New 2010-11-17
# http://sf.net/see/see-(.+)\.tar\.bz2
http://seetxt.sourceforge.net/src/ .*seetxt-(.+)\.tar\.bz2
